--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #quote_identifier"
full_name: Sequel::Dataset#quote_column_ref
is_singleton: false
name: quote_column_ref
params: (name)
visibility: public
